/* @group CSS Reset & Box Sizing */

#AdaptiveGridstacks_in_268_page4 *,
#AdaptiveGridstacks_in_268_page4 *:before,
#AdaptiveGridstacks_in_268_page4 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#AdaptiveGridstacks_in_268_page4 {
	display: block;
	height: auto;
	overflow: auto;
}


#AdaptiveGridstacks_in_268_page4 img {
	max-width: 100%;
	height: auto;
}


#AdaptiveGridstacks_in_268_page4 .column1,
#AdaptiveGridstacks_in_268_page4 .column2,
#AdaptiveGridstacks_in_268_page4 .column3,
#AdaptiveGridstacks_in_268_page4 .column4,
#AdaptiveGridstacks_in_268_page4 .column5,
#AdaptiveGridstacks_in_268_page4 .column6,
#AdaptiveGridstacks_in_268_page4 .column7,
#AdaptiveGridstacks_in_268_page4 .column8,
#AdaptiveGridstacks_in_268_page4 .column9,
#AdaptiveGridstacks_in_268_page4 .column10,
#AdaptiveGridstacks_in_268_page4 .column11,
#AdaptiveGridstacks_in_268_page4 .column12 {
	position: relative;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#AdaptiveGridstacks_in_268_page4 .ColumnInner {
		padding: 0px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-left: -0px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#AdaptiveGridstacks_in_268_page4 .ColumnInner {
		padding: 2px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-left: -2px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#AdaptiveGridstacks_in_268_page4 .ColumnInner {
		padding: 4px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-left: -4px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#AdaptiveGridstacks_in_268_page4 .ColumnInner {
		padding: 6px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-left: -6px;
	}
	
	#AdaptiveGridstacks_in_268_page4 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#AdaptiveGridstacks_in_268_page4 .column1 {
		width: 100.0%;
	}
}

@media screen and (min-width: 769px) {
	#AdaptiveGridstacks_in_268_page4 .column1 {
		width: 25.0%;
	}
}

@media screen and (min-width: 992px) {
	#AdaptiveGridstacks_in_268_page4 .column1 {
		width: 25.0%;
	}
}

@media screen and (min-width: 1200px) {
	#AdaptiveGridstacks_in_268_page4 .column1 {
		width: 25.0%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#AdaptiveGridstacks_in_268_page4 .column2 {
		width: 100.0%;
	}
}

@media screen and (min-width: 769px) {
	#AdaptiveGridstacks_in_268_page4 .column2 {
		width: 75.0%;
	}
}

@media screen and (min-width: 992px) {
	#AdaptiveGridstacks_in_268_page4 .column2 {
		width: 75.0%;
	}
}

@media screen and (min-width: 1200px) {
	#AdaptiveGridstacks_in_268_page4 .column2 {
		width: 75.0%;
	}
}






















/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#AdaptiveGridstacks_in_268_page4 .no-phone {
		display: none;
	}
	
	#AdaptiveGridstacks_in_268_page4 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#AdaptiveGridstacks_in_268_page4 .no-tablet {
		display: none;
	}
	
	#AdaptiveGridstacks_in_268_page4 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#AdaptiveGridstacks_in_268_page4 .no-laptop {
		display: none;
	}
	
	#AdaptiveGridstacks_in_268_page4 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#AdaptiveGridstacks_in_268_page4 .no-desktop {
		display: none;
	}
	
	#AdaptiveGridstacks_in_268_page4 .display-desktop {
		display: block;
	}
}

@media print {
	#AdaptiveGridstacks_in_268_page4 .no-print {
		display: none;
	}
}

@media screen {
	#AdaptiveGridstacks_in_268_page4 .no-screen {
		display: none;
	}
}

/* @end */



/* @group Print Styling */

@media print {
	#AdaptiveGridstacks_in_268_page4 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#AdaptiveGridstacks_in_268_page4 .column1,
	#AdaptiveGridstacks_in_268_page4 .column2,
	#AdaptiveGridstacks_in_268_page4 .column3,
	#AdaptiveGridstacks_in_268_page4 .column4,
	#AdaptiveGridstacks_in_268_page4 .column5,
	#AdaptiveGridstacks_in_268_page4 .column6,
	#AdaptiveGridstacks_in_268_page4 .column7,
	#AdaptiveGridstacks_in_268_page4 .column8,
	#AdaptiveGridstacks_in_268_page4 .column9,
	#AdaptiveGridstacks_in_268_page4 .column10,
	#AdaptiveGridstacks_in_268_page4 .column11,
	#AdaptiveGridstacks_in_268_page4 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#AdaptiveGridstacks_in_268_page4 .ColumnInner {
		padding: 0;
	}
}

/* @end */
#stacks_in_182_page4 {
	margin:  10px;
}
